{
	"name": "plugin/nc-calc-server/query/link.json",
	"table": [
		{
			"table": "link",
			"record_type": [""]
		}
	],
	"parameter": {
		"parent_table": ["product"],
		"show_sql": true
	},
	"query": [["lnk.parent_table", "in", "parent_table"], "and", ["lnk.child_table", "=", "attachment"]]
}
